Mail archive
alpine-aports

[alpine-aports] [PATCH] Rename php-geoip to php5-geoip

From: Olivier Mauras <olivier_at_mauras.ch>
Date: Fri, 17 Jun 2016 12:07:01 +0200

---
 testing/php-geoip/APKBUILD  | 37 -------------------------------------
 testing/php5-geoip/APKBUILD | 37 +++++++++++++++++++++++++++++++++++++
 2 files changed, 37 insertions(+), 37 deletions(-)
 delete mode 100644 testing/php-geoip/APKBUILD
 create mode 100644 testing/php5-geoip/APKBUILD
diff --git a/testing/php-geoip/APKBUILD b/testing/php-geoip/APKBUILD
deleted file mode 100644
index 2740c74..0000000
--- a/testing/php-geoip/APKBUILD
+++ /dev/null
_at_@ -1,37 +0,0 @@
-# Contributor: Valery Kartel <valery.kartel_at_gmail.com>
-# Maintainer: Valery Kartel <valery.kartel_at_gmail.com>
-pkgname=php-geoip
-_pkgreal=geoip
-pkgver=1.1.0
-_pkgver=${pkgver/_rc/RC}
-pkgrel=0
-pkgdesc="PHP extension allows you to find the location of an IP address"
-url="http://pecl.php.net/package/$_pkgreal"
-arch="all"
-license="PHP"
-depends=
-pecldepends="php-dev autoconf"
-makedepends="$pecldepends geoip-dev"
-install=""
-subpackages=""
-source="http://pecl.php.net/get/$_pkgreal-$_pkgver.tgz"
-
-_builddir="$srcdir"/$_pkgreal-$_pkgver
-
-build() {
-	cd "$_builddir"
-	phpize || return 1
-	./configure --prefix=/usr || return 1
-	make || return 1
-}
-
-package() {
-	cd "$_builddir"
-	make INSTALL_ROOT="$pkgdir/" install || return 1
-	install -d "$pkgdir"/etc/php/conf.d || return 1
-	echo "extension=$_pkgreal.so" > "$pkgdir"/etc/php/conf.d/$_pkgreal.ini
-}
-
-md5sums="1a779f7b3dd275e497846ce302b3776b  geoip-1.1.0.tgz"
-sha256sums="82c6deb7264d2ff7c4d6c45a7d27cff7ab097be965795e317e04a9c5b7be98b9  geoip-1.1.0.tgz"
-sha512sums="8a0fc698a234d3b2c01f2a0c05c28025d98a5d3dce509ba19ee462abae0fd0f5631d96d3e8bba4fce6c23b278ec3875da5e8535971c7d880e2e307a097dc30a1  geoip-1.1.0.tgz"
diff --git a/testing/php5-geoip/APKBUILD b/testing/php5-geoip/APKBUILD
new file mode 100644
index 0000000..afcd0d9
--- /dev/null
+++ b/testing/php5-geoip/APKBUILD
_at_@ -0,0 +1,37 @@
+# Contributor: Valery Kartel <valery.kartel_at_gmail.com>
+# Maintainer: Valery Kartel <valery.kartel_at_gmail.com>
+pkgname=php5-geoip
+_pkgreal=geoip
+pkgver=1.1.0
+_pkgver=${pkgver/_rc/RC}
+pkgrel=0
+pkgdesc="PHP extension allows you to find the location of an IP address"
+url="http://pecl.php.net/package/$_pkgreal"
+arch="all"
+license="PHP"
+depends=
+pecldepends="php5-dev autoconf"
+makedepends="$pecldepends geoip-dev"
+install=""
+subpackages=""
+source="http://pecl.php.net/get/$_pkgreal-$_pkgver.tgz"
+
+_builddir="$srcdir"/$_pkgreal-$_pkgver
+
+build() {
+	cd "$_builddir"
+	phpize || return 1
+	./configure --prefix=/usr || return 1
+	make || return 1
+}
+
+package() {
+	cd "$_builddir"
+	make INSTALL_ROOT="$pkgdir/" install || return 1
+	install -d "$pkgdir"/etc/php5/conf.d || return 1
+	echo "extension=$_pkgreal.so" > "$pkgdir"/etc/php5/conf.d/$_pkgreal.ini
+}
+
+md5sums="1a779f7b3dd275e497846ce302b3776b  geoip-1.1.0.tgz"
+sha256sums="82c6deb7264d2ff7c4d6c45a7d27cff7ab097be965795e317e04a9c5b7be98b9  geoip-1.1.0.tgz"
+sha512sums="8a0fc698a234d3b2c01f2a0c05c28025d98a5d3dce509ba19ee462abae0fd0f5631d96d3e8bba4fce6c23b278ec3875da5e8535971c7d880e2e307a097dc30a1  geoip-1.1.0.tgz"
-- 
2.8.3




---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Fri Jun 17 2016 - 12:07:01 GMT